Work around compile issue with glib >= 2.25
authorMark Kretschmann <kretschmann@kde.org>
Tue, 1 Jun 2010 15:22:54 +0000 (17:22 +0200)
committerMark Kretschmann <kretschmann@kde.org>
Tue, 1 Jun 2010 15:27:04 +0000 (17:27 +0200)
commit247b8b36af22c4bb55a33deb259ab8de1a8375f9
tree4cc722a1fc8b589aafb09b4eefdd8b0eec3044ba
parentc9efb707cfd5c32632fc56b07712927efab451d1
Work around compile issue with glib >= 2.25

Glib uses a variable called "signals" which is already #defined by Qt.
Thanks to Felix Geyer.

BUG: 240352
src/core-impl/collections/ipodcollection/handler/IpodHandler.cpp